
table{
    background-color: #686d76;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
th{
    background-color: rgb(200, 198, 198);
}
td{
    background-color: rgb(247, 246, 242);
}


/*sumber navigasi: https://www.w3schools.com/howto/howto_js_topnav.asp*/
/* Add a black background color to the top navigation */
.topnav {
    background-color: #333;
    overflow: hidden;
}
  
/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
  
/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
body{
    background-color: red;
}

@media only screen and (max-width: 480px) {
    body {
      background-color: lightgreen;
    }
}

